Blog-Spam

Prerequisites

Blog-Spam declares the following 10 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Getopt::LongGetopt-Long-2.42127.27
IPC::Open2perl0.00
LWP::Simplelibwww-perl-6.08127.27
Module::PluggableModule-Pluggable-5.1118.18
Net::CIDR::LiteNet-CIDR-Lite-0.21127.27
Net::DNS::ResolverNet-DNS-0.78130.30
RPC::XML::ServerRPC-XML-0.78130.30
Sys::SyslogSys-Syslog-0.33133.33
Test::MoreTest-Simple-1.001003130.30
URI::FindURI-Find-20140709133.33

Blog-Spam declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.33

Blog-Spam declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98133.333333333333